.store-title {
    text-align: center;
    height: 2rem;
    line-height: 2rem;
    width: 100%;
    background: #BC0926;
}

.store-title img {
    height: .6rem;
    background-size: 100% 100%;
}

.store-title .store-name {
    font-weight: bold;
    color: #fff;
    font-size: .65rem;
}

.store-title .store-name::after {
    content: '';
    display: inline-block;
    width: .45rem;
    height: .25rem;
    background: url(/app/style/home/image/icon/triangle.png) no-repeat;
    background-size: 100% 100%;
    margin-left: .25rem;
}


/*Switch the city*/

.switch-city {
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: hidden;
}

.switch-city .switch-city-wrap {
    height: 100%;
}

.switch-city .switch-title-box {
    height: 2.25rem;
    line-height: 2.25rem;
    background: #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
    font-family: "SourceHanSansCN";
    color: #333;
    font-size: .65rem;
}

.switch-city .switch-title {
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 0 2%;
    color: #333;
    font-size: .75rem;
    font-family: "PingFang";
}

.switch-city .switch-title b {
    display: inline-block;
    width: .375rem;
    height: .65rem;
    background: url(/app/style/home/image/icon/arrow_left.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: .8rem;
    left: 2%;
}

.switch-city .switch-store {
    padding: 0 2%;
    height: 2.25rem;
    line-height: 2.25rem;
    background: #F5F5F5;
    color: #333;
    font-size: .65rem;
    font-family: "PingFang";
}

.switch-city .switch-store .switch-surrent {
    color: #FA6B02;
}

.switch-city .switch-select-wrap {
    /*position: relative;*/
    /*height: 100%;*/
    height: 30rem;
    overflow: scroll;
}

.switch-city .switch-select-item {
    height: 2.55rem;
    line-height: 2.55rem;
    color: #333;
    font-size: .7rem;
    font-family: "PingFang";
}

.switch-city .switch-selcet-left {
    width: 4.75rem;
    height: 100%;
    display: inline-block;
    background: #F5F5F5;
}

.switch-city .switch-selcet-left li {
    text-align: center;
    border-bottom: 1px solid #fff;
}

.switch-city .switch-selcet-left ul {
    height: 100%;
    overflow: scroll;
    padding-bottom: 4.5rem;
}

.switch-selcet-left .select-current {
    background: #fff;
}

.switch-selcet-left .select-current.select {
    border-left: .25rem solid #FA6B02;
}

.switch-city .switch-selcet-right {
    background: #fff;
    display: inline-block;
    background: #fff;
    width: 100%;
    position: absolute;
    padding-left: 1.575rem;
}

.switch-city .seitch-right-box {
    position: relative;
    border-bottom: 1px solid #E6E6E6;
}

.checkbox-shop::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: .75rem;
    left: 65%;
    width: .7rem;
    height: .7rem;
    background: url(/app/style/home/image/select.png) no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
}